
<body>
    <section class="Container">  
          <div class="header-page">
            <section class="row">
                <h1>Lista de Juegos</h1>
                <div class="search-button">
                    <form class="form-inline my-2 my-lg-0 " (ngSubmit)="OnSearch()">
                        <input class="form-control mr-sm-2 " type="search" name="word" [(ngModel)]="word" placeholder="Buscar" aria-label="Search"> 
                    </form>
                </div>
                
                <div class="container-addGame">
                    <div class="btn-group dropright">
                        <button type="button" class="btn btn-success" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"><i class="fa fa-plus"></i>
                        Nuevo Juego
                        </button>
                        <div class="dropdown-menu"> 
                            <app-add-game (addGame)="addGame($event)"></app-add-game>
                        </div>
                    </div>
                </div>
            </section>
        </div>

        <section class="row">
            <app-game-item 
                *ngFor = "let game of games"
                [game]="game"
                (deleteGame) = "deleteGame($event)">
            </app-game-item>
        </section>
    </section>
</body>